package com.evt.mgr.handler;

import com.evt.mgr.IHandler;
import com.taurus.core.entity.ITObject;

public class HandlerLose implements IHandler{

	@Override
	public int process(int uid, ITObject param) throws Exception {
		return 0;
	}

	@Override
	public int processGroup(int groupId, ITObject param) throws Exception {
		return 0;
	}

}
